package com.example.dateplanner.models.enums;

public enum EventType {
    TOURNAMENT("Турнир"),
    TRAINING("Тренировка"),
    LESSON("Урок"),
    EXHIBITION("Выставочный матч"),
    CAMP("Лагерь");

    private final String displayName;

    EventType(String displayName) {
        this.displayName = displayName;
    }

    public String getDisplayName() {
        return displayName;
    }
}
